*{margin:0;padding:0;}
:root{
    --bs-nav-link-font-size: 0.95rem;
    --bs-small-font-size: 0.875rem;
    --bs-drop-down-item:#777a7c;
    --bs-general-text:#81868d;
    --bs-priority:   #ffc30d;
    --bs-pixel:#5879f9; /*#ff3356;*/
    --bs-success:#19aa95;
    --bs-white:#fff;
    --bs-jumbotron:#e9f3ff;
    --bs-text:#444;
    --bs-primary:#5879f9;
    --bs-text-light:#888;
    --bs-disabled:#aaa;
    --bs-btn-light-color:#555;
    --bs-btn-light-border:#ccc;
}
@font-face {
    font-family: Poppins-Bold;
    src: url(../fonts/Poppins-Bold.ttf);
}
@font-face{
    font-family: Poppins-Regular;
    src:url(../fonts/Poppins-Regular.ttf)
}
html,body{
    height:100%;
    min-height:100%
}
ul{
    list-style: none;
    padding: 0;
}
body{font-family: Poppins-Regular;}
.header{background:var(--bs-white);}
.navbar-brand{width:150px}
.fs-general{font-size: var(--bs-nav-link-font-size);}
.fs-small{font-size: var(--bs-small-font-size);}
.nav-link, .dropdown-menu{font-size: var(--bs-nav-link-font-size)}
.dropdown-item{color: var( --bs-drop-down-item);}
.header{height:65px;box-shadow: 2px 2px 15px #e2e2e2;}
.carousel-inner{background-image: linear-gradient(180deg,rgba(239,91,47,0) 28%,#19aa95 99%)}
/* .carousel-item{background: url(../images/banner-2.jpg) no-repeat center top / 100% auto;background-size: cover;height:550px} */
/* .carousel-item img{opacity: 0.6;} */
.section.jumbotron{background: var(--bs-jumbotron);height: calc(100% - 65px);width:100%}
.banner{background: url(../images/banner.jpg) no-repeat scroll center center / 100% auto;height: calc(100vh - 65px);background-size: cover;}
.section-heading{font-family:Poppins-Bold;font-weight: 700;color: #00234d;font-size: 36px;}
.jumbotron.section div{height:100%}
.general-text{color:var(--bs-general-text)}
.btn-general{width:200px;height:45px;padding:0;line-height: 45px;}
.text-priority{color:var(--bs-priority)}
.page{overflow: hidden;}
.pixel {width: 30px;display: inline-block;text-align: center;background: var(--bs-pixel);color: var(--bs-white);border-radius: 5px;
    height: 30px;margin-right: 5px;position: relative;}
.pixel:before,.pixel:after{
    content: "";
    position: relative;
    position: absolute;
    width: 5px;
    height: 5px;
    background: var(--bs-success);
    top: -10px;
    right: 0;
} 
.pixel:after{
    background: var(--bs-priority);
    bottom: -10px;
    top:inherit;
    left:0;
} 
.section{
    background: radial-gradient(circle at 23% 0,#6584ff,#4769f1); 
    padding-top: 100px;
    padding-bottom: 25px;
    width: 100%;
  position: relative;
  z-index: 5;
}
.banner-section{
    position: relative;
    z-index: 6;
}
/* .background-stick{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
} */
.heading_1,.heading_2,.heading_3,.heading_4,.heading_5,.perform-block h5{
    font-family: Poppins-Bold;
}
.heading_1{
    font-size: 3rem;
    line-height: 1.2;
    margin-bottom: 25px;

}
.heading_2{
    font-size: 2.5rem;
    margin-bottom: 25px;
}
.heading_3{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1.15rem;
}
.heading_5{
    font-size: 1rem;
}

.fw-500{
    font-weight:bold
}
.section-btns .btn{
    height: 3.125rem;
    line-height: 3.125rem;
    padding: 0;
   font-weight: bold;
   padding: 0 3rem;
   font-size: 0.9rem;
}
.btn-light{
    color: var(--bs-btn-light-color);
    border:1px solid var(--bs-btn-light-border);
  
}
.pricing-plan .btn{
    background: none;
    display: block;
    margin-top: 30px;
    padding: 10px 15px;
    font-weight: 500;
    font-family: 'Poppins-Regular';
    transition: all 550ms ease-in-out;
}
.btn-light:hover{
    background-color: #333;
    border-color: #333;
    color: #fff;
}

.standard.pricing-plan .btn{
    background: var(--bs-primary);
    border:1px solid var(--bs-primary);
}
   .navbar-expand-lg .navbar-nav .nav-link{
    padding-right:20px;
    padding-left:20px
}
   .btn-jumbo{
    background: var(--bs-priority);
    color: var(--bs-text);
}
   .banner-section img{
    max-width: none;
    display: inline-block;
   }
   .section-incline{
    background-image: url(../images/section-incline.png);
    height:200px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
   }
   .clients-section{
    padding-top:60px
   }
   .owl-carousel .owl-item img{
    padding:0 15px
   }
   .brands{
    margin-top:30px
   }
   .jumbotron{
    padding-top:100px;
    padding-bottom:100px;
   }
   .primary-color{
    color:var(--bs-primary);
    font-weight: 600;
    font-size: .875rem;
    letter-spacing: 1px;
    margin-bottom: 2rem;
    display: block;
   }
   .text-normal{
    color:var(--bs-text);
   }
   .list-items li{
    margin-bottom: 1.2rem;
   }
   .section-text{
    padding: 0 25%;
    color: #888;
   }
   .img-icon{
    width:70px;
    height:70px;
   }
   .mt-60{
    margin-top:60px
   }
   .jumbotron .card {
    min-height: 255px;
}
.jumbotron .card-body{
  padding: 40px 35px;
}
.quote-theme p{
    padding-left:15px;
    border-left: 3px solid var(--bs-pixel);
    font-style: italic;
    margin:25px 0
}
.light-text{
    color: var(--bs-text-light);
}
.duo_gradient{
   /* background-image:linear-gradient(45deg, #5b8afc, #7f46e9); */
   background: linear-gradient(45deg, #5b8afc, #7f46e9);
   background-repeat: no-repeat;
   background-size: cover;
   position: relative;
}
/* .duo_gradient:before{
    content: '';
    background: url(../images/pattern.png) no-repeat scroll center center / 100% auto;
    position: absolute;
    top: 50%;
    bottom: 0;
    right: 0;
    left: 60%;
    opacity: 0.15;
} */
.perform-block h5{
    font-size: 4rem;
}
.box{
    margin-bottom: 2.2rem;
}
.box .img-icon{
    float: left;
    margin-right: 2rem;
}
.box-text{
    overflow: hidden;
}
.box-text .heading_3{
    margin-top: 0;
    margin-bottom: 10px;
}
.jumbotron .pricing-plan
{
    padding:45px 50px;
    border-top: 7px solid #ddd;
}
.standard.pricing-plan{
    border-top:7px solid var(--bs-primary)
}
.pricing-plan sup{
    font-size: 35px;
    font-weight: 600;
    top: -10px;
    right: 5px;
}
.pricing-plan .diff-coins{
    top: -40px;
    font-size: 30px;
    margin-left: 3px;
}
.price{
    font-size: 70px;
    line-height: 70px;
    font-weight: 500;
    margin-bottom: 20px;
}
.pricing-plan p{
    color: var(--bs-text-light); 
    margin-top: 10px;   
}
.bi-stop-circle{
    color:var(--bs-primary)
}
.features-list li{
    margin-bottom: .75rem;
}
.disabled,.disabled svg {
    color: var(--bs-disabled);
}
.pricing-plan.standard{
    padding: 75px 50px;
}
.top-space{
    margin-top: 35px;
}
.section-space{
    margin-top: 50px;
}
.author-name{
    font-weight: 600;
    font-size: .875rem;
    letter-spacing: 1px;
    margin-bottom: 5px;
    display: block;
    color:var(--bs-text)
}
.bi-star-fill{
    color: var(--bs-priority);
    margin: 0 3px;
}
.feedback{
    font-size: .95rem;
    margin-top:20px;
    line-height: 1.8;
}
.footer{
    background: #f9f9f9;
    padding: 40px 0 20px;
}
.footer li{
    margin-bottom: 10px;
}
.footer a{
    color: var(--bs-btn-light-color);
}
.mb-40{
    margin-bottom: 40px;
}
.footer-alt{
    border-top: 1px solid var(--bs-btn-light-border);
}
.copyright{
    padding: 30px 0 0;
    margin:0
}
.primary{
    position: relative;
    z-index:2;

}
.solutions li{
    padding: 10px 15px;
margin-left: 10px;
}
.solutions li:before{
    content:"";
    position: absolute;
    width:10px;
    height:10px;
    background: #5879f9;
    border-radius: 100%;
    left:0;
    top: calc(50% - 5px);
}
@media(max-width:992px){
    .section.jumbotron{height:auto}
    .perform-block {text-align: center;}
    .jumbotron .card{
        margin-bottom:15px
    }
}
@media(max-width:767px){
    .section-heading{
        font-size: 20px;
        padding-top: 20px;
    }
    .banner-section{position: relative !important;}
}
